/**
 * Header.
 */

@media screen and (min-width: 900px) {
    /* Предотвращение схлопывания меню при смене экранов */
    #FoodGardenHeader .menu_level_1 > ul,
    #FoodGardenHeader .top > ul {
        display: block !important;
    }
    /* Клон меню пользователя в шапке не должен отображаться на дескпопе */
    #FoodGardenHeader .top ul.profile-menu {
        display: none !important;
    }
}


@media screen and (max-width: 900px) {
    /* Логотип сайта */
    #FoodGardenHeader .logo img {
        display: none;
    }
    #FoodGardenHeader .logo a {
        background-image: url(/img/header/logo-h.png);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center;
        height: 43px;
        width: 223px;
        display: inline-block;
        text-align: center;
    }


    /* Скрыть верхнее усерменю и активировать клон меню пользователя. */
    #FoodGardenHeader .top ul.user_menu {
        display: none !important;
    }
    #FoodGardenHeader .top ul.profile-menu {
        display: block !important;
    }

    /* Отображать меню посетителя если он не авторизован (класс .guest). */
    #FoodGardenHeader .top ul.user_menu.guest {
        display: block !important;
    }


    /* Цвета навигационного меню (.menu_level_1) и меню пользователя (.top) */
    #FoodGardenHeader,
    #FoodGardenHeader .menu_level_1 ul,
    #FoodGardenHeader .top ul {
        background-color: #186eaf !important;
    }
    #FoodGardenHeader .menu_level_1 > ul li a:hover,
    #FoodGardenHeader .top > ul li a:hover {
        background-color: #4e92c6 !important;
    }
    #FoodGardenHeader .menu_level_1.expand > ul > li.active > a,
    #FoodGardenHeader .top li.active > a,
    #FoodGardenHeader .menu_level_1.expand > ul > li.active > a:hover,
    #FoodGardenHeader .top li.active > a:hover {
        background: #fff !important;
        color: #186eaf !important;
    }
    #FoodGardenHeader .menu_level_1.expand .submenu {
        background: #4e92c6 !important;
    }
    #FoodGardenHeader .menu_level_1.expand .submenu li > a,
    #FoodGardenHeader .menu_level_1.expand .submenu li.active > a {
        background-color: transparent !important;
    }

    /* Кнопки в меню пользователя */
    #FoodGardenHeader .top ul li.toadv a,
    #FoodGardenHeader .top ul li.tocalc a {
        border: 1px #4e92c6 solid;
    }

    /* Второй уровень пользовательского меню */
    #FoodGardenHeader .menu_level_2 ul {
        background: #bbd7ec !important;
    }
}
@media screen and (max-width: 400px) {
    #FoodGardenHeader .logo a {
        width: 55%;
    }
}


/**
 * Footer. Кнопки проектов. Форма поиска.
 */
#project_icon_block.m16_corner_3 {
    background: url(/img/startpage/bg.png) repeat-x scroll 0 0 #f4faff;
    border: 1px solid #d5e5f3;
}


/**
 * Градиент на главной.
 */
.startpage-wrap .response-wrap .startpage-news::after,
.startpage-wrap .response-wrap #startpage-trade::after {
    background-image: -moz-linear-gradient(to bottom, rgba(244, 250, 255, 0) 0%, #f4faff 90%);
    background-image: -webkit-linear-gradient(to bottom, rgba(244, 250, 255, 0) 0%, #f4faff 90%);
    background-image: linear-gradient(to bottom, rgba(244, 250, 255, 0) 0%, #f4faff 90%);
}

